/* Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@500&family=Poppins&display=swap');

.navbar, .nav-text{
    color: black !important;
    font-family: 'Montserrat';
}